#delimit;
capture drop _all;
capture log close;
set more off;

log using "..\logfiles\balancing.out", text replace;
/*appendix Table 1*/
use "hhind_data_f_rev.dta";
gen unpurified_dirty=drink_water==1 & flagpurify==0;
foreach var of varlist raw_dirty drink_water flagpurify purified_dirty unpurified_dirty child0t3 diarrhea{;
di "`var'";
reg `var' treatment [pweight=invprobweight];
};

/*Appendix Table 2*/
use "hhind_data_1006.dta", replace;
gen flag_attrition=shifted_2nd==1|shifted_3rd==1;

sort flag_attrition;

foreach var of varlist treatment flagpurify child0t3 diarrhea_cases{;
di "`var'";
reg `var' flag_attrition [pweight=invprobweight];
};


log close;


